body{
    background-color: #efefef;
}

main.container{
    background-color: #ffffff;
}

.text-color-white{
    color: #ffffff;
}

h4{
    margin-bottom: 1rem;
}

.th-f{
    background-color:  #0f2a46!important;
}
.th-s{
    border-color: #0f2a46!important;
}
.th-t{
    color: #0f2a46!important;
}

a .card{
    color: #212529;
    box-shadow: 0 0 0px 0px #0e2a46;
    border-radius: 1px;
    transition: box-shadow 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    /*transform: scale(1);*/
}
a:hover .card{
    color: #212529;
    box-shadow: 0 0 0px 5px #0e2a46;
    background-color: #fbfbfb;
    /*transform: scale(0.97);*/
}

.btn-secondary {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.15);
    border-color: rgba(255, 255, 255, 0);
}
.btn-secondary:hover {
    background-color: rgba(255, 255, 255, 0.25);
    border-color: transparent;
}
.btn-secondary.focus, .btn-secondary:focus{
    box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.15);
}
.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.4);
    border-color: transparent;
}

.btn-primary.focus, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem transparent;
}
.btn-primary, .btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    background-color: #0f2a46;
    border-color: #0f2a46;
}


@media (min-width: 576px) {
    .jumbotron {
        padding-bottom: 10rem;
    }
    main.container {
        margin-top: -6rem;
    }
    .projects.card-columns, .features.card-columns {
        -webkit-column-count:1;
        -moz-column-count:1;
        column-count:1;
    }
    .projects.card-columns .card{
        width: 100%;
        margin-bottom: 3%;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .projects.card-columns {
        -webkit-column-count:2;
        -moz-column-count:2;
        column-count:2;
    }
    .projects.card-columns .card{
        width: 46%;
        margin: 2%;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .features.card-columns {
        -webkit-column-count:2;
        -moz-column-count:2;
        column-count:2;
    }
    .projects.card-columns .card{
        width: 48%;
        margin: 1%;
    }
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

}

.swiper-button-next, .swiper-button-prev{

    top:0;
    width: 40px;
    height: 100%;
    position:absolute;
    color: white;
    text-align: center;
    background-image: none;
    background-color: rgba(0,0,0,0.2);
    margin:0;
    transition: background-color 300ms ease;
}
.swiper-button-next:hover, .swiper-button-prev:hover{

    background-color: rgba(0,0,0,0.7);
}
.swiper-button-next div, .swiper-button-prev div{
    width:100%;
    
}
.swiper-button-next{
    right:0;
    
}
.swiper-button-prev{
    left:0;
    
}

.overlap-heading {
    margin-top: -6rem;
}
.nav-arrows a{
    font-size:2.5rem;
    font-weight:bold;
    color:#ffffff!important;
}
.nav-arrows a:hover {
    color: #ffffff !important;
}

.img-thumbnail{
    width:100%;
    height:unset;
}

.card-img-top{
    height:100%;
}


